Am Donnerstag, 8. September 2005 15:06 schrieb Vladimir Prus:
> =


> In my experience with running KDE 3.5 apps inside KDE 3.3 session, it's a=

lso
> necessary to =


> =


> export KDESYCOCA=3D/sycoca
> kbuildsycoca
> =


> Otherwise, I get errors about old format of sycoca database, and 3.5
> KDevelop can't find its plugins, and generally nothing works. Is this
> indeed required, or I'm doing something wrong?


That's what the combination of KDEVARTMP and $KDEHOME do actually

Greetings, Stephan
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<